Subject: bug#37079: 26.2.90 feature request; bury-frame command for desktop-wm

From: Glenn Morris <[email-masked]>
Date: Wed, 21 Aug 2019 21:24:16 -0400

martin rudalics wrote:

> Whatever 'bury-buffer' does, it's effect can be fully controlled by
> Emacs itself.  'lower-frame' has Emacs ask the window manager to put
> the window of an Emacs frame at the bottom of the z-order of visible
> windows.  Thereafter, the effect of this operation is completely with
> the window manager and Emacs has no control over it.

I expect any decent window manager to offer a (customizable) key binding
for this operation. Eg with XFCE I have it bound to window-key + down-arrow.
This works for all applications; so I don't see a need for an
Emacs-specific key-binding.